Aller au contenu


Photo

[PS4] Le webkit exploit 5.01 par ALEXZZZ9


  • Veuillez vous connecter pour répondre
181 réponses à ce sujet

Posté 27 février 2018 - 10:59

#1
fabien4455

fabien4455

    Sunriseur avancé

  • Members
  • PipPipPip
  • 321 messages

Qwertyoruiop vient à peine de release le kexploit en 4.55, AX9 a sorti il y a quelques heures un mini webkit officiellement compatible jusqu'en 5.01 !  :new-style:

 

https://github.com/A...Kit-Exploit-PoC

 

Certaines personnes ont aussi essayé en 5.05 et il s'avère que le webkit fonctionne aussi sur ce firmware ! 

 

 

 

 

" This webkit works on 5.01, maybe other "

 

 

 

Il est donc fort probable que ce webkit devienne de plus en plus complet et qu'un jour on nous release l'exploit 5.0X !

 

A voir si certaines personnes vont adapter son webkit pour d'autres firmwares !  

 

 

Edit de Tralala :  Une photo de l'un de nos amis sunriseurs Shadix (merci à lui) .

Il confirme avoir réussi à dumper libkernel et libWebkit sur firmware 5.05 (voir son profil Twitter). 

 

 

 

 

 

Edit 2 Tralala :  Confirmé comme fonctionnel sur firmware 5.50 Bêta 3 (cela signifie que Sony peut aussi (ou pas) le corriger avant la sortie de la release officielle du firmware 5.50) . Merci Overload pour cette information complémentaire. 


  • Retour en haut

Posté 27 février 2018 - 11:01

#2
MaSsAcReuR

MaSsAcReuR

    Sunriseur

  • Members
  • PipPip
  • 59 messages
Excellent!!!
  • Retour en haut

Posté 27 février 2018 - 11:01

#3
tRoLL'

tRoLL'

    Sunriseur

  • Members
  • PipPip
  • 96 messages

enfin !!


  • Retour en haut

Posté 27 février 2018 - 11:02

#4
tralala

tralala

    \0/ Postman \0/

  • Newser Expert
  • 8 269 messages
  • Sexe:Male
peut etre que cela fonctionne sur 4.55 et là on pourra implémenter l'exploit kernel 4.55 ^^ .
  • Retour en haut

Posté 27 février 2018 - 11:05

#5
overload

overload

    Sunriseur elite

  • Members
  • PipPipPipPip
  • 1 254 messages

peut etre que cela fonctionne sur 4.55 et là on pourra implémenter l'exploit kernel 4.55 ^^ .


c'est pas un hasard si il est sortit en mème temps que le kexploit 4.55 je pense ....

Modifié par overload, 27 février 2018 - 11:05.

"Si ça saigne ça peut crever"

  • Retour en haut

Posté 27 février 2018 - 11:10

#6
yayice

yayice

    Sunriseur

  • Members
  • PipPip
  • 138 messages
Roh j ai le kiki tout dur avec cette news !! Merci à vous messieurs les pirates , je vais de ce Pas désactivé internet sur ma ps4 pour ne pas avoir de mise à jour automatique !! Merci merci merci !!
  • Retour en haut

Posté 27 février 2018 - 11:11

#7
leboss974

leboss974

    Sunriseur

  • Members
  • PipPip
  • 121 messages
  • Sexe:Male
Oula sa part trop vite pour moi .... mes yeux n’arrivent plus a suivre les news... merci pour les news et content pour les 5.01..sa part trop vite attendez moi les devs..
  • Retour en haut

Posté 27 février 2018 - 11:12

#8
tralala

tralala

    \0/ Postman \0/

  • Newser Expert
  • 8 269 messages
  • Sexe:Male
probablement, ça sent très bon tout ça plus qu'à concrétiser.

Vu que l'exploit Failoverflow (chaitlin à la base), est bloqué jusqu'au 4.05, il s'agira pour le 4.06, 4.07, 4.50 et 4.55 d'un tout autre exploit basé sur les fonctions d'écriture. Reste à voir s'il pourra être adapté plus haut, je ne le pense pas, il faudra trouver un nouveau kexploit, qui existe en privé...
  • Retour en haut

Posté 27 février 2018 - 11:15

#9
MrZin

MrZin

    Sunriseur

  • Technicien
  • 59 messages
  • Sexe:Male
  • Lieu:TOULOUSE
Adieu Fortnite !! Console débranchée et bravo à toute la scène, plus qu'à attendre que les génies rentrent en action
  • Retour en haut

Posté 27 février 2018 - 11:16

#10
Jolecrado

Jolecrado

    Sunriseur elite

  • Banned
  • PipPipPipPip
  • 1 805 messages
  • Sexe:Not Telling

Est ce que les jeux 4.05 fonctionne en 5.01 voir plus ? merci pour la news :in-love:


  • Retour en haut

Posté 27 février 2018 - 11:17

#11
crazycrazy

crazycrazy

    Sunriseur avancé

  • Members
  • PipPipPip
  • 997 messages
  • Sexe:Male
Bon ben moi je dis que demain un kexploit sortira...ca va tellement vite aujourdhui !
  • Retour en haut

Posté 27 février 2018 - 11:17

#12
tralala

tralala

    \0/ Postman \0/

  • Newser Expert
  • 8 269 messages
  • Sexe:Male
Petite précision, au passage même si ça n'a que peu d'importance, ALEXZZZ9 est russe. :)

Est ce que les jeux 4.05 fonctionne en 5.01 voir plus ? merci pour la news :in-love:


oui ils fonctionneront.
  • Retour en haut

Posté 27 février 2018 - 11:20

#13
Jolecrado

Jolecrado

    Sunriseur elite

  • Banned
  • PipPipPipPip
  • 1 805 messages
  • Sexe:Not Telling

thx you buddy :shakefist:


  • Retour en haut

Posté 27 février 2018 - 11:25

#14
Calcidose

Calcidose

    Sunriseur

  • Banned
  • PipPip
  • 252 messages
ça me redonne de l'espoir pour avoir le remote play sur ma ps4 non activée...
  • Retour en haut

Posté 27 février 2018 - 11:34

#15
overload

overload

    Sunriseur elite

  • Members
  • PipPipPipPip
  • 1 254 messages
Confirmation sur 5.50 beta 3 aussi (ce qui ne va pas durer sur la release final )

"Si ça saigne ça peut crever"

  • Retour en haut

Posté 27 février 2018 - 11:38

#16
Enermax-29

Enermax-29

    Sunriseur

  • Members
  • PipPip
  • 191 messages
  • Sexe:Male
Oulah c'est bon signe ça !!
Ça et le 4.55 dans la même matinée !
  • Retour en haut

Posté 27 février 2018 - 11:50

#17
Shevel

Shevel

    Sunriseur avancé

  • Members
  • PipPipPip
  • 753 messages
  • Sexe:Male
Le kexploit et ce webkit sont ils deja exploitable sur ps4 4.55 en se servant des tutos de 4.05?
Pas besoin d'autre chose?
  • Retour en haut

Posté 27 février 2018 - 11:56

#18
overload

overload

    Sunriseur elite

  • Members
  • PipPipPipPip
  • 1 254 messages

Le kexploit et ce webkit sont ils deja exploitable sur ps4 4.55 en se servant des tutos de 4.05?
Pas besoin d'autre chose?


attends un peu , le webkit est pas adapté au 4.55 encore semble t'il , ne vous précipitez pas sur ce genre de chose sans retour valable de gens qui savent ce qu'ils font parfaitement, vous perdrez votre temps, ça va arriver , patiente

Modifié par overload, 27 février 2018 - 11:56.

"Si ça saigne ça peut crever"

  • Retour en haut

Posté 27 février 2018 - 11:57

#19
tRoLL'

tRoLL'

    Sunriseur

  • Members
  • PipPip
  • 96 messages

J'ai testé sur ma ps4 fat en 5.00 , et sa marche pas sa me dit "memoire insuffisante"


  • Retour en haut

Posté 27 février 2018 - 11:57

#20
fabien4455

fabien4455

    Sunriseur avancé

  • Members
  • PipPipPip
  • 321 messages
Ce webkit ne propose pas l'exécution de payload il me semble,
il faut donc attendre un peu avant de se précipiter, des tutos arriveront
  • Retour en haut




0 utilisateur(s) li(sen)t ce sujet

0 invité(s) et 0 utilisateur(s) anonyme(s)